View unanswered posts | View active topics



Reply to topic  [ 2 posts ] 
How To Install The Latest SDK? (30,31,32) ? 
Author Message
Member

Joined: Fri Feb 27, 2009 12:30 am
Posts: 32
Reply with quote
Some questions please...

1) The "Tools/Install Software" recognizes Flex 4.6.0+29.0.0 as the latest sdk, how do I install newer versions?

2) Currently I have 29 installed, but from the project properties I can only select up to SDK 28. How do I choose 29?

3) I'm using SDK 28, should I even be concerned about using the newer sdks? I've tested my app on my test devices and it's working fine.

4) I'm using FD 5.3.3.1 but the "Help/Check For Updates" never recognized the newer version (I was running 5.2.0) I had to visit this site manually to see a newer version was available.

Thank you for any help/comments.


Thu Dec 06, 2018 5:27 pm
Profile
Member

Joined: Fri Feb 27, 2009 12:30 am
Posts: 32
Reply with quote
Bumping and fingers crossed.


Fri Dec 14, 2018 1:31 pm
Profile
Display posts from previous:  Sort by  
Reply to topic   [ 2 posts ] 

Who is online

Users browsing this forum: No registered users and 0 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum

Search for:
cron
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group.
Designed by ST Software for PTF.